<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework2-try-catch</title>
    <style>
      * {
        box-sizing: border-box;
      }
      .books {
        background: rgb(222, 221, 221);
        padding: 5px;
        list-style: none;
      }
      .books__item {
        padding: 10px;
        margin: 15px;
        color: #fff;
        background: rgb(130, 130, 130);
      }
    </style>
  </head>
  <body>
    <div id="root"></div>
    <script src="script.js"></script>
  </body>
</html>
